<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">28.313999176025</MDI>
      <MDI key="STATISTICS_MEAN">1.9729495548413</MDI>
      <MDI key="STATISTICS_MINIMUM">-21.569999694824</MDI>
      <MDI key="STATISTICS_STDDEV">9.2808283144139</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
